=== debian/changelog ===
killbots (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current version of libkdegames.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 09:28:13 +0000

killbots (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:38:55 +0100

killbots (4:24.12.2-2) unstable; urgency=medium

  * Team upload
  * Force X11 in all cases, so it can work on wayland sessions

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 06 Mar 2025 23:43:53 +0100
