## killbots 25.08.1+p24.04+vstable+git20251001.0722

=== debian/changelog ===
killbots (4:25.08.1+p24.04+vstable+git20251001.0722-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 07:22:53 +0000
