## killbots 25.08.2+p24.04+vstable+git20251019.0506

=== debian/changelog ===
killbots (4:25.08.2+p24.04+vstable+git20251019.0506-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:06:34 +0000
