## killbots 25.08.2+p24.04+vstable+git20251031.1040

=== debian/changelog ===
killbots (4:25.08.2+p24.04+vstable+git20251031.1040-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:40:30 +0000
