=== debian/changelog ===
killbots (4:25.12.0+p24.04+vstable+git20251208.1851-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 18:51:58 +0000

killbots (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:18 +1000
