## killbots 25.12.0+p24.04+vstable+git20251212.0441

=== debian/changelog ===
killbots (4:25.12.0+p24.04+vstable+git20251212.0441-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 04:41:40 +0000
