## killbots 25.12.1+p24.04+vstable+git20260106.1941

=== debian/changelog ===
killbots (4:25.12.1+p24.04+vstable+git20260106.1941-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 19:41:09 +0000

killbots (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:28:33 +1000
