## killbots 25.12.1+p24.04+vstable+git20260116.1222

=== debian/changelog ===
killbots (4:25.12.1+p24.04+vstable+git20260116.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 12:22:31 +0000
