## killbots 25.12.1+p24.04+vunstable+git20260128.1030

=== debian/changelog ===
killbots (4:25.12.1+p24.04+vunstable+git20260128.1030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 10:30:02 +0000
